» Ubuntu » Packages

Error

two or more packages specified (libghc-llvm-base-prof quantal)